# Generated by Django 2.1.1 on 2019-02-18 22:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0002_auto_20190215_1926'),
    ]

    operations = [
        migrations.AlterField(
            model_name='job',
            name='job_uid',
            field=models.CharField(default=None, max_length=8, unique=True, verbose_name='Referencia del encargo'),
            preserve_default=False,
        ),
    ]
